2019-12-31 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.02a09

2017-10-05 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 3.02a07

2016-08-28 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update to 3.02a06 (also fixing a mkisofs bug introduced in 3.01a25)
	* DEPENDS: optionally uses pulseaudio

2015-05-28 Frederik <fbrosson2014-srcmg@yahoo.fr>
	* DETAILS: update to 3.01a28, new SOURCE_URL, website, typo fix
	  (applied by Thomas Orgis <sobukus@sourcemage.org>)

2015-05-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: remove SOURCEFORGE_URL usage (automated)

2014-08-24 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: updated spell to 3.01a24, switch URL to Sourceforge
	* PRE_BUILD: fix man path

2014-05-08 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 3.01a23

2013-04-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.01a14

2013-03-10 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.01a13

2010-08-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.01.01a79

2010-01-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.01.01a73

2009-12-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.01.01a70

2009-12-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.01.01a69
	  Fixed long description wrap

2009-11-08 Javier Vasquez <j.e.vasquez.v@gmail.com>
	* DETAILS:  Updating version to 2.01.01a67. Bug #15316
	  Updating the information regarding cdrtools (old
	  one was pretty out of date).
	  Commenting out the PATCH stuff, since the suid one is
	  no longer required, and the rest are pretty much
	  broken.  See not from site:
	  "Important information: Linux-2.6.8.1 breaks CD/DVD
	   writing for suid root applications.  If you have related
	   problems, use a recent original cdrecord and install
	   cdrecord suid-root"
	  Adding note about rscsi usage.
	* CONFIGURE:  Removing the group permissions option
	  since the patches required are broken.
	* PRE_BUILD:  Removing all patching.
	  Changing sed commands by sedit ones.
	* cdrtools-2.01.01a01-scanbus.patch:  Removed (broken).
	* cdrtools-2.01.01a03-rezero.patch:  Removed (broken).
	* patch_cdrecord_for_suid:  Removed (no longer needed).

2009-06-04 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* UP_TRIGGERS: added to heal dvd-rw-tools after dispelling -
	  switch the provider of btcflash #14420, patches by chp

2008-06-03 Vlad Glagolev <stealth@sourcemage.org>
	* CONFLICTS: corrected conflicts for libburn, libisoburn

2008-02-24 Ethan Grammatikidis <eekee57@fastmail.fm>
	* PROVIDES: Added READCD as xfburn requires this feature rather
	  than a generic CD-BURN-UTILITY.

2007-07-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* cdrtools-2.01.01a03-rezero.patch: updated to work again

2007-07-10 Eric Sandall <sandalle@sourcemage.urg>
	* DETAILS: Updated to 2.01.01a30

2007-07-09 Eric Sandall <sandalle@sourcemage.urg>
	* DETAILS: Updated to 2.01.01a29
	* cdrtools-2.01.01a01-scanbus.patch, cdrtools-2.01.01a03-rezero.patch,
	  patch_cdrecord_for_suid: Updated to 2.01.01a29

2007-04-27 Eric Sandall <sandalle@sourcemage.urg>
	* DETAILS: Updated to 2.01.01a26

2007-04-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01.01a25

2007-03-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01.01a24

2007-03-18 Thomas Orgis <sobukus@sourcemage.org>
	* INSTALL: create bin group/user which is used by make install

2006-12-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 2.01.01a23

2006-12-06 Flavien Bridault <vlaaad@sourcemage.org>
	* CONFLICTS: added genisoimage

2006-12-04 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a22

2006-11-28 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a21

2006-11-13 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a20

2006-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 2.01.01a19

2006-10-20 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a18

2006-10-07 Flavien Bridault <vlaaad@sourcemage.org>
	* CONFLICTS: added mkisofs and libburn-pykix

2006-10-05 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Added, can depend on acl.

2006-10-04 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a17

2006-10-02 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a16
	* cdrtools-2.01.01a03-rezero.patch: Updated to work with new version

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-13 Flavien Bridault <vlaaad@sourcemage.org>
	* CONFLICTS: added cdrkit, removed cdrutils (doesn't exist)

2006-07-11 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 2.01.01a11

2006-06-06 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a10

2006-05-16 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a09, removed UPDATED, updated WEB_SITE

2006-05-08 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.01.01a08

2006-04-06 Flavien Bridault <disk@sourcemage.org>
	* POST_REMOVE: call persistent_load to get $IDE_SCSI
	  moved the main code in FUNCTIONS
	* FINAL: moved the main code in FUNCTIONS
	* ide-scsi: moved at section level for sharing

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-15 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: upgrade to 2.01.01a7

2006-02-15 Flavien Bridault <disk@sourcemage.org>
	* INSTALL: moved all functions to section level
	* cdr_detect: removed, function also moved to section level

2006-02-13 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: upgrade to 2.01.01a6

2006-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 2.01.01a5

2006-01-13 Flavien Bridault <disk@sourcemage.org>
	* DETAILS: upgrade to 2.01.01a4

2005-11-29 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 -> SHA512

2005-10-24 Flavien Bridault <disk@sourcemage.org>
	* INSTALL: Removed cdrecorders rules for udev, default rules
	  handle this now.

2005-10-09 Flavien Bridault <disk@sourcemage.org>
	* INSTALL: changed udev rules prefix from 10 to 80, since
	  the last rules are really applied, not the first ones

2005-10-03 Pol Vinogradov <vin.public@gmail.com>
        * BUILD: fixed missing './' before Gmake.linux

2005-09-27 Flavien Bridault <disk@sourcemage.org>
	* BUILD: moved patches and sedit to PRE_BUILD
	* PRE_BUILD: added

2005-09-26 Flavien Bridault <disk@sourcemage.org>
	* cdrtools-2.01.01a01-scanbus.patch, cdrtools-2.01.01a03-rezero.patch: added
	* BUILD: Apply the two patches above, allow for a non-root user to burn,
	  and without the SUID bit (that was broken since 2.6.11 kernels iirc)

2005-05-17 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 2.01.01a3;
	* PRE_BUILD,cdrtools-debug.diff: deleted as the hole was fixed;
	* BUILD,patch_cdrecord_for_suid: freshen the patch.

2005-04-23 Flavien Bridault <disk@sourcemage.org>
	* FINAL: Removed udev rules creation in /etc/udev/udev.rules
	* INSTALL: Added udev rules file installation in /etc/udev/rules.d/10-cdrtools

2005-04-22 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* PRE_BUILD: Apply security patch 'cdrtools-debug.diff'
		see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=291376

2005-03-11 Flavien Bridault <disk@sourcemage.org>
	* FINAL: Converted to match new udev rules syntax

2004-21-12 Flavien Bridault <disk@sourcemage.org>
	* FINAL: Added messages for devfsd configuration

2004-27-11 Flavien Bridault <disk@sourcemage.org>
	* CONFIGURE: Added three options for cdrecord permissions
	* DETAILS: Updated description to explain the changes
	* cdr_detect: added, allow to detect cdrom recorders
	* patch_cdrecord_for_suid: added
	* BUILD: Apply cdrecord suid patch if selected
	* FINAL: Check for cdrecorder devices permissions
	  Create burning group, change permissions according to user choices

2004-09-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01

2004-08-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: added sedit so man pages go to /usr/share/man

2004-08-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a37

2004-08-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a36

2004-08-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a35

2004-07-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a34
	* POST_INSTALL: Renamed to FINAL for BUILD_API 2

2004-07-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a33
	  Shortened SHORT
	* BUILD,INSTALL: Remove extra spacing
	* CONFIGURE: Convert to config_query

2004-06-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a32
	  BUILD_API=2
	* BUILD: strip
	* INSTALL: add

2004-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a31

2004-05-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a30

2004-05-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a29

2004-04-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a28

2004-03-00 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a27

2004-03-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a26

2004-02-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFIGURE: changed wording of the ide-scsi query
	  changed the setting of the variables so they are set when configured
	  for the first time
	* BUILD: sedit a config file to remove /usr/src/linux/include from
	  include path, breaks compilation on 2.6

2004-01-29 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Ask user if they want setuid root for cdrecord
	  Echo and test for "CONFIGURED" in CONFIGURE
	* BUILD: Run chown and chmod for setuid, if asked for
	  Uses INSTALL_ROOT

2004-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a25

2004-01-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a24

2004-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a23

2003-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a22

2003-12-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a21

2003-12-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.01a20

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Uppercase provides
	* HISTORY: Formatted to Guru Handbook

2003-10-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Senses whether the VERSION has stable or alpha signature
	  and adjusts SOURCE_URL accordingly. Alphas are pretty stable with
	  this guy, and contain new features. SOURCE_DIRECTORY also senses
	  difference between alpha and stable tarballs.

2003-06-21 Seth Woolley <seth@tautology.org>
	* DETAILS: Modified DETAILS to fix md5 for SOURCE.

2003-06-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.00.3 (Bug #3559)

2003-03-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Reverted to stable version: 2.0

2003-02-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a03

2003-02-03 Eric Sandall <sandalle@sourcemage.org>
	* Fixed Bug #2415 (cdrtools mess)

2003-01-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.01a02 (and they fixed the untar dir, a little)

2003-01-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v2.01a01

2003-01-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v2.0

2002-12-18 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Changed SOURCE_URL and SOURCE extension,
	  thanks to Adam Clark.

2002-11-25 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a40

2002-10-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a39

2002-10-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a38

2002-10-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a37

2002-10-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a36

2002-10-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a35
	  Changed SOURCE to use .bz2 instead of .gz

2002-09-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a34

2002-09-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a33

2002-09-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a32

2002-08-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v1.11a31

2002-08-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.11a30

2002-08-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.11a29

2002-07-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.11a28

2002-07-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.11a27

2002-07-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated VERSION to 1.11a25

2002-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MD5 entry to DETAILS

2002-06-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Upped VERSION to 1.11a24

2002-05-29 Eric Sandall <sandalle@sourcemage.org>
	* USEGCC2: Removed

2002-05-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Now using v1.11a23, as it _is_ stable

2002-05-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added SOURCE_DIRECTORY line for VERSION 1.11, thanks to day

2002-04-05 Jean-Michel Smith <anonymous@sourcemage.org>
	* PROVIDES: Added 'provides' which was erroneously excluded, thanks "Gabriel Devenyi"
	  <ace118@hotmail.com> for identifying the problem.

2002-03-31 Jean-Michel Smith <jean@kcco.com>
	* Changed spell name to cdrutils to facilitate coexistence with dvdrtools
	  (both provide 'cdrtools') without requiring changes to those spells which
	  depend upon cdrtools.
	  Added 'provides' cd-burn-utility

2002-03-30 Jean-Michel Smith <jean@kcco.com>
	* DEPENDS: Removed zisofs dependency per request, as it had broken the entire
	  cdrtools spell. This will also facilitate adding dvdrtools to the
	  grimoire.

2002-03-17 Jean-Michel Smith <jean@kcco.com>
	* DETAILS: Added LICENSE[0] information

